@font-face {
  font-family: "BarlowCondensed-ExtraBold";
  src: url("../fonts/BarlowCondensed-ExtraBold.ttf");
  font-display: swap;
}

@font-face {
  font-family: "BarlowCondensed-Bold";
  src: url("../fonts/BarlowCondensed-Bold.ttf");
  font-display: swap;
}

@font-face {
  font-family: "BarlowCondensed-Regular";
  src: url("../fonts/BarlowCondensed-Regular.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Rajdhani-Regular";
  src: url("../fonts/Rajdhani-Regular.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Rajdhani-SemiBold";
  src: url("../fonts/Rajdhani-SemiBold.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Rajdhani-Bold";
  src: url("../fonts/Rajdhani-Bold.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Righteous-Regular";
  src: url("../fonts/Righteous-Regular.ttf");
  font-display: swap;
}

/* ============================================ */
/*   GENERALES   */
/* ============================================ */

html {
  scroll-behavior: smooth;
  scroll-padding-top: 65px;
}

.color-primario {
  color: #06418b !important;
}

hr {
  background-color: #06418b;
}

h1 {
  font-family: "BarlowCondensed-ExtraBold";
  color: #fff;
  letter-spacing: 0px;
  font-size: 4rem;
}

@media (min-width: 0px) and (max-width: 768px) {
  h1 {
    font-size: 2rem;
  }
}

h3,
h2 {
  font-family: "BarlowCondensed-Regular";
  text-transform: uppercase;
  letter-spacing: 4.32px;
}

h3 b,
h2 b {
  font-family: "BarlowCondensed-Bold";
}

.confianza-carousel h2{
  font-size: 3rem !important;
}

@media (min-width: 0px) and (max-width: 768px) {
  .confianza-carousel h2{
    font-size: 2rem !important;
  }
}

.swal2-title {
  font-family: "BarlowCondensed-Bold";
  text-transform: uppercase;
  letter-spacing: 4.32px;
}

h3.titulo-header {
  text-shadow: 0px 4px 3px #00000029;
  letter-spacing: 4.32px;
  font-family: "Made-Tommy-Regular";
}

h5 {
  font-family: "Rajdhani-Regular";
  color: #06418b;
  margin-bottom: 5px;
  letter-spacing: 1.04px;
}

h5 b {
  font-family: "Rajdhani-Bold";
}

h6 {
  font-family: "Rajdhani-Regular";
  margin-bottom: 0px;
}

h6 b {
  font-family: "Rajdhani-Bold";
}

a,
p,
label,
.swal2-html-container,
.swal2-confirm.swal2-styled,
.input-group-text,
.btn-enviar,
.form-control,
.form-select {
  font-family: "Rajdhani-Regular" !important;
  font-size: 10pt;
}

@media (min-width: 0px) and (max-width: 768px) {
  a,
  p,
  label,
  .swal2-confirm.swal2-styled,
  .input-group-text,
  .btn-enviar,
  .form-control,
  .form-select {
    font-size: 9pt;
  }
}

a b,
p b,
label b {
  font-family: "Rajdhani-Bold" !important;
}

.btn,
.swal2-confirm {
  font-family: "Rajdhani-SemiBold";
  font-weight: 800;
  height: 35px;
  padding: 0.1rem 1.3rem;
  border-radius: 1.3rem !important;
}

.swal2-confirm {
  font-family: "Rajdhani-SemiBold";
  font-weight: 800;
  height: 35px;
  padding: 0.1rem 2rem !important;
  border-radius: 1.3rem !important;
}

.btn-primary,
.swal2-confirm.swal2-styled {
  background-color: #010810;
  border-color: #010810;
}

.btn-primary:hover {
  background-color: #1f1f1f !important;
  border-color: #1f1f1f;
}

.btn-primary:focus,
.btn-primary.focus {
  background-color: #1f1f1f;
  border-color: #1f1f1f;
  box-shadow: 0 0 0 0.2rem rgba(31, 31, 31, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
  background-color: #010810;
  border-color: #010810;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  background-color: #1f1f1f;
  border-color: #1f1f1f;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(31, 31, 31, 0.5);
}

.btn-secondary {
  background-color: #fff;
  border-color: #fff;
  color: #000;
}

.btn-secondary:hover {
  background-color: #f7f7f7;
  border-color: #f7f7f7;
  color: #010810;
}

.btn-secondary:focus,
.btn-secondary.focus {
  background-color: #f7f7f7;
  border-color: #f7f7f7;
  box-shadow: 0 0 0 0.2rem rgba(247, 247, 247, 0.5);
}

.btn-secondary.disabled,
.btn-secondary:disabled {
  background-color: #fff;
  border-color: #fff;
}

.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  background-color: #f7f7f7;
  border-color: #f7f7f7;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(247, 247, 247, 0.5);
}

section {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.d-desktop {
  display: flex !important;
}

.d-mobile {
  display: none !important;
}

.p-relative {
  position: relative;
}

@media (min-width: 0px) and (max-width: 768px) {
  .d-desktop {
    display: none !important;
  }

  .d-mobile {
    display: flex !important;
  }

  .d-type-mobile {
    display: block !important;
  }

  .mb-mobile {
    margin-bottom: 2rem;
  }

  .mb-mobile-1 {
    margin-bottom: 1rem;
  }
}

hr.hr-calidad {
  background-color: #fff;
  display: block;
  margin-left: auto;
  margin-right: auto;
  opacity: 0.8;
}

.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
  display: flex !important;
}

header .carousel-item {
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  text-align: center;
  height: calc(100vh - 66px) !important;
  justify-content: center;
  align-items: center;
}

header .carousel-item.banner-01 {
  background-image: url("../img/banner-01.jpg");
}

header .carousel-item.banner-02 {
  background-image: url("../img/banner-02.jpg");
}

header .carousel-item.banner-03 {
  background-image: url("../img/banner-03.jpg");
}

@media (min-width: 0px) and (max-width: 768px) {
  header .carousel-item.banner-01 {
    background-image: url("../img/banner-01-mobile.jpg");
  }

  header .carousel-item.banner-02 {
    background-image: url("../img/banner-02-mobile.jpg");
  }

  header .carousel-item.banner-03 {
    background-image: url("../img/banner-03-mobile.jpg");
  }
}

.carousel-caption {
  position: initial !important;
  padding-left: 1rem;
  padding-right: 1rem;
  text-align: start;
  border-left: 1px solid #0b91d8;
}

header p {
  font-size: 16pt;
}

.collapse {
  justify-content: end;
}

.nav-link {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
  font-family: "Rajdhani-Regular";
  letter-spacing: 5px;
  color: #ffffff !important;
  opacity: 1;
}

/* ============================================ */
/*   EMPRESA   */
/* ============================================ */

#empresa .row .col-md-4:first-child {
  padding-left: 0px !important;
}

#empresa .row .col-md-4:nth-child(2n) {
  padding-left: 6px;
  padding-right: 6px;
}

#empresa .row .col-md-4:nth-child(3n) {
  padding-right: 0px !important;
}

@media (min-width: 0px) and (max-width: 768px) {
  #empresa .row .col-md-4 {
    padding: 0px !important;
  }
}

/* ============================================ */
/*   POLITICAS   */
/* ============================================ */

#politicas {
  background-image: url("../img/background-politicas.jpg");
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  text-align: center;
  padding: 4rem 0.5rem;
}

/* ============================================ */
/*   TECNICAS   */
/* ============================================ */

#tecnicas {
  background-image: url("../img/background-seguridad.jpg");
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  text-align: center;
  padding: 4rem 0.5rem;
}

#equipo .btn {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#equipo .bg-logo {
  width: 500px;
  height: 409px;
  position: absolute;
  right: 0;
  top: calc(50% - 204px);
}

@media (min-width: 0px) and (max-width: 768px) {
  #equipo .row .col-md-4:first-child,
  #equipo .row .col-md-4:nth-child(2n) {
    margin-bottom: 2rem !important;
  }

  #equipo .row .col-md-4 {
    padding: 0px !important;
  }
}

@media (min-width: 0px) and (max-width: 550px) {
  #equipo .bg-logo {
    width: 100%;
    height: auto;
    position: absolute;
    right: 0;
    top: calc(50% - 100px);
  }
}

/* ============================================ */
/*   SEGURIDAD   */
/* ============================================ */

/* #calidad { 
  background-image: url("../img/background-politicas.jpg");
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  text-align: center;
  padding: 4rem 0.5rem; 
 } */

#quejas-y-apelaciones {
  background-image: url("../img/background-tecnicas.jpg");
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  text-align: center;
  padding: 4rem 0.5rem;
}

/* ============================================ */
/*   FOOTER   */
/* ============================================ */

footer {
  background-image: url("../img/background-footer.jpg");
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  min-height: 100vh;
  height: 100%;
  display: flex;
  align-items: center;
}

footer h2,
footer p,
footer label {
  color: #fff;
}

footer .col-md-12,
footer .col-md-6 {
  padding-left: 0px;
}

footer .col-md-8 {
  display: flex;
  justify-content: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer .col-md-8 > div {
  max-width: 600px;
  width: 100%;
}

#contacto .input-group-text,
#contacto .form-select,
#contacto .form-control {
  background-color: transparent;
  border: 1px solid #fff;
  margin-bottom: 1rem;
  color: #fff;
}

#reclamo .input-group-text,
#reclamo .form-select,
#reclamo .form-control {
  background-color: transparent;
  border: 1px solid #000;
  margin-bottom: 1rem;
  color: #000;
}

.form-control.input-group-input {
  border-left: none !important;
}

.input-group-text {
  border-right: none !important;
  height: 33.98px !important;
  background-color: transparent;
}

.form-select {
  height: 33.98px !important;
}

.form-control:focus {
  background-color: transparent;
}

.form-control::-moz-placeholder {
  color: #838383;
  opacity: 1;
}
.form-control::placeholder {
  color: #838383;
  opacity: 1;
}

/* .form-control::-moz-placeholder {
  background-color: #faf6f3;
}
.form-control::placeholder {
  background-color: #faf6f3;
} */
footer {
  position: relative;
  padding-bottom: 69px;
}

footer .social-media {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

footer .social-media > div {
  border-top: 1px solid #fff;
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

footer a {
  text-decoration: none !important;
}

footer .social-media .col-md-3 {
  justify-content: center;
}

@media (min-width: 0px) and (max-width: 768px) {
  footer .social-media .col-md-3 {
    justify-content: start;
  }

  footer {
    padding-top: 4rem !important;
    padding-bottom: 257px;
  }

  footer .social-media {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }

  footer .col-md-12,
  footer .col-md-6 {
    padding-right: 0px;
  }

  footer .col-md-8 {
    border-left: none !important;
    padding-top: 2rem;
  }
}

/* ============================================ */
/*   MADE BY   */
/* ============================================ */

#made-by {
  background-color: #ededed;
  color: #000;
  padding: 15px 5px 15px 5px !important;
  display: flex;
  justify-content: center;
}

#certificaciones p {
  margin-bottom: 0px;
}

.contenedor-linea {
  width: 100%;
  height: 100px;
}

.contenedor-linea .linea {
  height: 100px;
  width: 1px;
  background-color: #707070;
}

.contenedor-linea .linea.align-left {
  display: block;
  margin-left: auto;
}

@media (min-width: 0px) and (max-width: 768px) {
  .contenedor-linea {
    height: 80px;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .contenedor-linea .linea {
    height: 80px;
  }

  .contenedor-linea .linea.align-left {
    display: block;
    margin-left: initial !important;
  }
}

.calidad p {
  margin-bottom: 0px;
}

@media (min-width: 0px) and (max-width: 768px) {
  .calidad .col-md-4 {
    margin-bottom: 1rem !important;
  }
}

.arrow-down {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;

  border-top: 10px solid #0c4389;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#gracias .whatsapp-follow,
.whatsapp-follow {
  position: fixed;
  bottom: calc(66px + 1rem);
  right: 1rem;
  padding: 1rem;
  z-index: 1900;
}

.whatsapp-follow.going-down {
  bottom: 1rem;
}

.whatsapp-follow img {
  height: 70px;
  width: 70px;
  transition: width 1s, height 1s;
}

.whatsapp-follow img:hover {
  cursor: pointer;
  height: 80px;
  width: 80px;
}

@media (min-width: 0px) and (max-width: 806px) {
  .whatsapp-follow {
    /* bottom: 0.25rem !important; */
    right: 0.25rem !important;
  }

  .whatsapp-follow img:hover,
  .whatsapp-follow img {
    height: 60px;
    width: 60px;
  }
}

.owl-caraousel .animated {
  animation-duration: 500ms !important;
}
